WordPress.org

Support

Support » Plugins and Hacks » Error log filling with PHP Strict error

Error log filling with PHP Strict error

  • Seeing this error repeatedly in my error logs on the server.

    PHP Strict Standards: Non-static method GA_Filter::ga_parse_widget_link() should not be called statically

    Does anyone have an idea what might be causing this? I have the latest version of the plugin. I’m using WordPress 3.4.2 and should probably upgrade to the most recent, but I can’t imagine that would be the issue.

    Anyone have a similar issue or know a resolution?

    thanks.

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

  • The topic ‘Error log filling with PHP Strict error’ is closed to new replies.